{
  "db_name": "PostgreSQL",
  "query": "UPDATE runtime_configs SET is_active = false WHERE role_id = $1 AND is_active = true",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "654865195c5036f3f7831f4abdd2528fb3f2b9c9f1c6fd9a264fa5b3bbdd0df2"
}
